* /* Our "universal rule" */ 
{ 
padding: 0; 
margin: 0; 
border: 0; 
}

#header
{ 
background-image:url(http://www.newarchaeology.com/images/titleback2.png);
background-repeat:repeat-x;
}
body {
	font-family: Arial, Helvetica, sans-serif;
		font-size: 12pt;
}
h1 {
	font-size: 20pt;
	font-weight: bold;
	margin: 5px;
	padding-bottom: 10pt;

}
h2 {
	font-size: 18pt;
	font-weight: bold;
		margin: 5px;
}
h3 {
	font-size: 16px;
	font-weight: bold;
		margin: 5px;
}
h4 {
	font-size: 16pt;
	margin: 5px;
}
h5 {
	font-size: 14pt;
	font-weight: bold;
		margin: 5px;
}
p {
	font-size: 12pt;
	padding: 5px;
	margin: 5px;
	vertical-align: 100%;
	height: 120%;

}

#leftnav{
	float:left;
	width:128px;
	margin: 24px 10px 10px 0px;
	background-image: url(http://www.newarchaeology.com/images/motif01.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 430px;

}

#leftnav li a {
	display:block;
	margin: 0px;
	/* original background-color: #E5E5CC; */
	background-color: #D4D3DF;
	padding: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	text-decoration: none;
	list-style-image: none;
	list-style-type: none;
/* color: #606000; */
color: #2A2937;

}
	
#leftnav li a:link, #leftnav li a:visited, #leftnav li a:active {
		background-color: #D4D3DF;
	color: #2A2937;}	

#leftnav li a:hover{

/*background-color: #C0C090;*/
background-color: #9B9AB6;
}

#main{margin: 24px 12px 0 150px;}
#main ul li{margin: 0 0 0 20px;
		font-size: 12pt;}
.box1{
	border: 1px solid #666699;
	margin: 3px;
	padding: 4px;
}

#footer {
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCFF;
	padding: 8px;
	margin: 3px;
}